*{
  padding: 0px;
  margin: 0px;
  font-family: 'Josefin Sans';
}

body{
  background-image: url(https://images.wallpaperscraft.com/image/sea_palm_trees_coast_stones_boulders_tropics_45933_1920x1080.jpg);
  background-size: 100%;
}

#lab8{
  margin: auto;
  width: 80%;
  padding-top: 3%;
  padding-right: 5%;
  padding-left: 5%;
  box-shadow: all;

}

.footer{
  display: block;
  text-align: center;
}

.dropdown{
  background-color: #1c1c1c;
  padding-top: 15px;
  padding-right: 10px;
  height: 60px;
}

#dropdown{
  background-color: transparent;
  border: none;
}

#welcome{
  text-align: center;
  margin-top: 25vh;
}

#welcome h1{
  font-size: 70px;
  color: #1c1c1c;
}

#welcome h4{
  font-size: 40px;
  color: #1c1c1c;
}

#facebookLogin{
  text-align: center;
}

#facebookLoginButton {
    background-color: transparent;
    border-radius: 100px 100px 100px 100px;
    border: solid 5px #756857;
    font-size: 25px;
    font-family: 'Maven Pro';
    padding: 15px 60px;
    color: #756857;
    transition: all 0.3s linear;
}

#facebookLoginButton:hover {
    background-color: #756857;
    color: white;
}

.profile .cover{
  width: 100%;
  z-index: 1;
  position: relative;
}

.profile .picture{
  transform: translateY(-100px);
  left: 18%;
  z-index: 2;
  position: absolute;
  border: solid 5px white;
  width: 10%;

}

.profile .data {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-right: 20px;
  padding-left: 20px;
  border: solid 5px #756857;
  border-width: 50%;
  border-radius: 15px 15px 15px 15px;
  text-align: justify;
}

a .list-group-item {
  background-color: aqua;
}
